<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35f4f5cd669e32da1c213f27ea349c36">
  <dict>
    <!--2024-05-31 14:49:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
